﻿    .blink{
    width:300px;
    height: 30px;
    /*  background-color: magenta;*/
    padding: 0px;  
    text-align: center;
    line-height: 10px;
  }
  .blink span{
    font-size: 15px;
  /*  font-family: cursive;*/
    color: white;
    animation: blink 1s linear infinite;
  }
@keyframes blink{
0%{opacity: 0;}
50%{opacity: .5;}
100%{opacity: 1;}
}
